- Qt 6.7
- Qt Graphs
- QML Types
- QtGraphs (Technical Preview)
- BarSeries
- Qt Graphs | Commercial or GPLv3

# BarSeries QML Type

Presents a series of data as vertical bars grouped by category. More...

Import Statement: | import QtGraphs
Inherits: | AbstractBarSeries
Status: | Technical Preview

- List of all members, including inherited members
- BarSeries is part of Qt Graphs QML Types for 2D.

## Properties

- axisX : AbstractAxis
- axisY : AbstractAxis

## Detailed Description

The data is drawn as a series of vertical bars grouped by category, with one bar per category from each bar set added to the series.

## Property Documentation

axisX : AbstractAxis

The x-axis used for the series. This should be BarCategoryAxis.

See also axisY.

axisY : AbstractAxis

The y-axis used for the series. This should be ValueAxis.

See also axisX.